=== debian/changelog ===
swift (1.0.2-0ubuntu1) maverick; urgency=low

  * Initial upload to Ubuntu (FFe: LP #620367).

 -- Soren Hansen <soren@ubuntu.com>  Wed, 01 Sep 2010 11:25:31 +0200
