=== debian/control ===
Source: swift
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Barton <michael.barton@rackspace.com>
Uploaders: Monty Taylor <mordred@inaugust.com>,
 Greg Holt <gholt@rackspace.com>,
 Jay Payne <letterj@racklabs.com>
Build-Depends: debhelper (>= 7.0.50~),
 python-all,
 python-support (>= 0.90),
 python-openssl,
 python-setuptools,
 python-webob (>= 0.9.7.1~),
 python-simplejson,
 python-xattr,
 net-tools,
 python-greenlet (>= 0.3.1),
 python-eventlet (>= 0.9.8),
 python-nose,
 python-sphinx
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6
Homepage: http://launchpad.net/swift
Vcs-Browser: http://bazaar.launchpad.net/~swift-core/debian/sid/swift/trunk/files
Vcs-Bzr: http://bazaar.launchpad.net/~swift-core/debian/sid/swift/trunk


Package: python-swift
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 python-openssl,
 python-setuptools,
 python-webob (>= 0.9.7.1~),
 python-simplejson,
 python-xattr,
 net-tools,
 python-greenlet (>= 0.3.1),
 python-eventlet (>= 0.9.8),
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: a distributed, virtual object store - Python libraries
 OpenStack is free, open source software for building reliable cloud
 infrastructure.
 .
 Swift, a distributed, virtual object store.
 .
 This package provides the Python libraries that actually implement
 everything.

Package: swift
Architecture: all
Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, adduser
Provides: ${python:Provides}
Description: a distributed, virtual object store - common files
 OpenStack is free, open source software for building reliable cloud
 infrastructure.
 .
 Swift, a distributed, virtual object store.
 .
 Files needed by all the other Swift packages.

Package: swift-proxy
Architecture: all
Depends: swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: a distributed, virtual object store - proxy server
 OpenStack is free, open source software for building reliable cloud
 infrastructure.
 .
 Swift, a distributed, virtual object store.
 .
 The swift proxy server.

Package: swift-object
Architecture: all
Depends: swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: a distributed, virtual object store - object server
 OpenStack is free, open source software for building reliable cloud
 infrastructure.
 .
 Swift, a distributed, virtual object store.
 .
 The swift object server.

Package: swift-container
Architecture: all
Depends: swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: a distributed, virtual object store - container server
 OpenStack is free, open source software for building reliable cloud
 infrastructure.
 .
 Swift, a distributed, virtual object store.
 .
 The swift container server.

Package: swift-account
Architecture: all
Depends: swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: a distributed, virtual object store - account server
 OpenStack is free, open source software for building reliable cloud
 infrastructure.
 .
 Swift, a distributed, virtual object store.
 .
 The swift account server.

Package: swift-auth
Architecture: all
Depends: swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: a distributed, virtual object store - auth server
 OpenStack is free, open source software for building reliable cloud
 infrastructure.
 .
 Swift, a distributed, virtual object store.
 .
 The swift auth server.

Package: swift-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, libjs-jquery
Description: a distributed, virtual object store - documentation
 OpenStack is free, open source software for building reliable cloud
 infrastructure.
 .
 Swift, a distributed, virtual object store.
 .
 Sphinx documentation for Swift.
