=== debian/rules ===
#!/usr/bin/make -f

# Verbose mode
#export DH_VERBOSE=1

%:
	dh $@

# clean sphinx build output
override_dh_clean:
	dh_clean
	rm -rf doc/build/*

# build with sphinx documentation
override_dh_auto_build:
	dh_auto_build
	mkdir -p doc/build
	python setup.py build_sphinx

override_dh_installdocs:
	dh_installdocs
	rm $(CURDIR)/debian/swift-doc/usr/share/doc/swift-doc/html/_static/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js $(CURDIR)/debian/swift-doc/usr/share/doc/swift-doc/html/_static/jquery.js

override_dh_installinit:
	dh_installinit --no-start
	dh_installinit --no-start -pswift-container --init-script=swift-container-replicator
	dh_installinit --no-start -pswift-account --init-script=swift-account-replicator
	dh_installinit --no-start -pswift-account --init-script=swift-account-reaper
	dh_installinit --no-start -pswift-object --init-script=swift-object-auditor
	dh_installinit --no-start -pswift-container --init-script=swift-container-auditor
	dh_installinit --no-start -pswift-account --init-script=swift-account-auditor
	dh_installinit --no-start -pswift-object --init-script=swift-object-updater
	dh_installinit --no-start -pswift-object --init-script=swift-object-replicator
	dh_installinit --no-start -pswift-container --init-script=swift-container-updater
