=== debian/control ===
Source: swift
Section: net
Priority: optional
Maintainer: Soren Hansen <soren@ubuntu.com>
XSBC-Original-Maintainer: Michael Barton <michael.barton@rackspace.com>
Uploaders: Monty Taylor <mordred@inaugust.com>,
 Greg Holt <gholt@rackspace.com>,
 Jay Payne <letterj@racklabs.com>
Build-Depends: debhelper (>= 7.0.50~),
 python-all,
 python-support (>= 0.90),
 python-openssl,
 python-setuptools,
 python-webob (>= 0.9.7.1~hg20100111-1~racklabs1),
 python-simplejson,
 python-xattr,
 python-netifaces,
 python-greenlet (>= 0.3.1),
 python-eventlet (>= 0.9.8),
 python-nose,
 python-pastedeploy,
 python-sphinx (>= 1.0)
Standards-Version: 3.9.1
XS-Python-Version: >= 2.6
Homepage: http://launchpad.net/swift
Vcs-Browser: http://bazaar.launchpad.net/~swift-core/debian/sid/swift/trunk/files
Vcs-Bzr: http://bazaar.launchpad.net/~swift-core/debian/sid/swift/trunk


Package: python-swift
Architecture: all
Section: python
Depends: ${python:Depends}, ${misc:Depends},
 python-openssl,
 python-setuptools,
 python-pastedeploy,
 python-webob (>= 0.9.7.1~hg20100111-1~racklabs1),
 python-simplejson,
 python-xattr,
 python-netifaces,
 python-greenlet (>= 0.3.1),
 python-eventlet (>= 0.9.8),
Provides: ${python:Provides}
Description: A distributed virtual object store (python libraries)
 Swift is a distributed virtual object store.
 .
 This package provides the python libraries that actually implement
 everything.

Package: swift
Architecture: all
Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: A distributed virtual object store (common files)
 Swift is a distributed virtual object store.

Package: swift-proxy
Architecture: all
Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: The swift proxy server
 The swift proxy server.

Package: swift-object
Architecture: all
Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: The swift object server
 The swift object server.

Package: swift-container
Architecture: all
Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: The swift container server
 The swift container server.

Package: swift-account
Architecture: all
Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: The swift account server
 The swift account server.

Package: swift-auth
Architecture: all
Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: The swift auth server
 The swift auth server.

Package: swift-doc
Architecture: all
Section: doc
Depends: libjs-jquery, ${misc:Depends}
Description: The swift documentation
 Sphinx documentation for Swift.
