## swift 1.3.0

=== debian/changelog ===
swift (1.3.0-0ubuntu1) natty; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 15 Apr 2011 08:25:53 -0400

swift (1.3-rc+bzr266-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 14 Apr 2011 09:38:42 -0400

swift (1.2.0+bzr208-0ubuntu1) natty; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 12 Apr 2011 10:32:30 -0400

swift (1.2.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Updated VC locations in control file.
  * Set maintainer properly for Ubuntu.

 -- Monty Taylor <mordred@inaugust.com>  Wed, 16 Feb 2011 08:50:48 -0800
