## swift 1.4-dev+bzr300

=== debian/changelog ===
swift (1.4-dev+bzr300-0ubuntu1) oneiric; urgency=low

  * New upstream snapshot.

 -- Soren Hansen <soren@ubuntu.com>  Wed, 25 May 2011 15:57:12 +0200
