=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,8 @@
 	mkdir -p doc/build
 	python setup.py build_sphinx
 
-override_dh_installdocs:
-	dh_installdocs
-	rm $(CURDIR)/debian/swift-doc/usr/share/doc/swift-doc/html/_static/jquery.js
-	ln -s /usr/share/javascript/jquery/jquery.js $(CURDIR)/debian/swift-doc/usr/share/doc/swift-doc/html/_static/jquery.js
+get-orig-source:
+	uscan --verbose --force-download --rename --destdir=../build-area
 
 override_dh_installinit:
 	dh_installinit --no-start
