## swift 1.4.1~20110615.r304

=== debian/changelog ===
swift (1.4.1~20110615.r304-0ubuntu1) oneiric; urgency=low

  [ Gregory Holt ]
  * Removed swauth references.

  [ Soren Hansen ]
  * st was renamed to swift.

  [ Chuck Short ]
  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Jun 2011 09:25:37 -0400
