=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: swift
 Section: net
 Priority: optional
-Maintainer: Soren Hansen <soren@ubuntu.com>
-XSBC-Original-Maintainer: Michael Barton <michael.barton@rackspace.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Soren Hansen <soren@ubuntu.com>
 Uploaders: Monty Taylor <mordred@inaugust.com>,
  Greg Holt <gholt@rackspace.com>,
- Jay Payne <letterj@racklabs.com>
+ Jay Payne <letterj@racklabs.com>,
+ Michael Barton <michael.barton@rackspace.com>
 Build-Depends: debhelper (>= 7.0.50~),
  python-all,
  python-support (>= 0.90),
@@ -23,8 +24,8 @@
 Standards-Version: 3.9.1
 XS-Python-Version: >= 2.6
 Homepage: http://launchpad.net/swift
-Vcs-Browser: http://bazaar.launchpad.net/~swift-core/debian/sid/swift/trunk/files
-Vcs-Bzr: http://bazaar.launchpad.net/~swift-core/debian/sid/swift/trunk
+Vcs-Browser: http://bazaar.launchpad.net/~openstack-ubuntu-packagers/ubuntu/natty/swift/ubuntu
+Vcs-Bzr: http://bazaar.launchpad.net/~openstack-ubuntu-packagers/ubuntu/natty/swift/ubuntu
 
 
 Package: python-swift
@@ -82,13 +83,6 @@
 Description: The swift account server
  The swift account server.
 
-Package: swift-auth
-Architecture: all
-Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
-Description: The swift auth server
- The swift auth server.
-
 Package: swift-doc
 Architecture: all
 Section: doc
