## swift 1.4.1

=== debian/changelog ===
swift (1.4.1-0ubuntu1) oneiric; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 20 Jun 2011 13:08:04 -0400
