## swift 1.4.2~20110624.319

=== debian/changelog ===
swift (1.4.2~20110624.319-0ubuntu3) oneiric; urgency=low

  * Clean up missing files.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 27 Jun 2011 06:30:51 -0400

swift (1.4.2~20110624.319-0ubuntu2) oneiric; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 24 Jun 2011 14:00:18 -0400
