## swift 1.4.3

=== debian/changelog ===
swift (1.4.3-0ubuntu2) oneiric; urgency=low

  [ Adam Gandelman ]
  * debian/patches/backport-change-swift-ring-builder-exit-codes: Standardize
    exit codes now to reduce hassles after future upgrades (LP: #836922)

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 30 Sep 2011 15:00:26 -0400

swift (1.4.3-0ubuntu1) oneiric; urgency=low

  [Chuck Short]
  * New upstream release.

  [Monty Taylor]
  * Work around dh_python2 for lucid. (LP: #848971)

 -- Monty Taylor <mordred@inaugust.com>  Fri, 16 Sep 2011 15:40:19 -0400

swift (1.4.3~20110902.354-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Sep 2011 14:10:27 -0400

swift (1.4.3~20110823.347-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 26 Aug 2011 14:11:09 -0400

swift (1.4.3~20110811.341-0ubuntu1) oneiric; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 12 Aug 2011 05:33:16 -0400

swift (1.4.3~20110728.333-0ubuntu1) UNRELEASED; urgency=low

  [ Soren Hansen ]
  * New upstream snapshot.
  * Remove debian-changes patch file.
  * Remove SOURCES.txt in clean target to avoid gettings its changes in
    our diff.gz.
  * Add "status" support to all init scripts.
  * Use "shutdown" instead of "stop" as the action argument for swift-
    init. This shuts down the services gracefully (letting live requests
    finish).
  * Add swift-dispersion-{report,populate} to swift.install.

  [ Thomas Goirand ]
  * Added missing adduser and lsb-base dependency.
  * Made the long description longer (it was really minimalistic).
  * Reworked all Debian init.d scripts.
  * Added many missing manpages.
  * Added default container-server.conf & object-server.conf files.

  [ James Page ]
  * Added debian/python-swift.postrm:  Remove swift user when purging 
    package (LP: #825670).

 -- James Page <james.page@ubuntu.com>  Tue, 16 Aug 2011 10:33:00 +0100

swift (1.4.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/control: 
    - Update vcs infomration.
    - Cleaned up build dependencies.
    - Bump standards to version 3.9.2.
  * debian/README.Source: Add doc to upload swift to the ubuntu archive.
  * dh_python2 transition.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 28 Jul 2011 10:39:51 -0400
