=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,17 @@
 # Verbose mode
 #export DH_VERBOSE=1
 
+# Lucid does not have dh_python2, but we would like to be able to use this
+# rules file to build on lucid as well. Thus the branching logic.
+WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")
+
 %:
-	dh $@
+	dh $@ ${WITH_PYTHON2}
 
 # clean sphinx build output
 override_dh_clean:
 	dh_clean
-	rm -rf doc/build/*
+	rm -rf doc/build/* swift.egg-info/SOURCES.txt
 
 # build with sphinx documentation
 override_dh_auto_build:
@@ -17,8 +21,19 @@
 	mkdir -p doc/build
 	python setup.py build_sphinx
 
+override_dh_auto_test:
+	ls -ld /dev/log || true
+	dpkg -l || true
+#	python setup.py test
+
 get-orig-source:
 	uscan --verbose --force-download --rename --destdir=../build-area
+
+override_dh_install:
+	dh_install
+	install -D -m 0640 $(CURDIR)/debian/account-server.conf $(CURDIR)/debian/swift-account/etc/swift/account-server.conf
+	install -D -m 0640 $(CURDIR)/debian/container-server.conf $(CURDIR)/debian/swift-container/etc/swift/container-server.conf
+	install -D -m 0640 $(CURDIR)/debian/object-server.conf $(CURDIR)/debian/swift-object/etc/swift/object-server.conf
 
 override_dh_installinit:
 	dh_installinit --no-start
