## swift 1.4.4

=== debian/changelog ===
swift (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Remove useless provides in control.

 -- Julien Danjou <acid@debian.org>  Thu, 24 Nov 2011 17:17:46 +0100

swift (1.4.3-1) unstable; urgency=low

  * [984c1f2] Imported Upstream version 1.4.3
     - Closes: #629998  no more st binary
  * Some package cleanup and sync with ubuntu pkg

 -- Ghe Rivero <ghe@debian.org>  Tue, 08 Nov 2011 08:25:40 +0100

swift (1.3.0-1) unstable; urgency=low

  * Added missing adduser and lsb-base dependency.
  * Made the long description longer (it was really minimalistic).
  * Reworked all Debian init.d scripts.
  * Added many missing manpages.
  * Added default container-server.conf & object-server.conf files.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 May 2011 09:24:33 +0000
