=== debian/control ===
--- 
+++ 
@@ -1,17 +1,12 @@
 Source: swift
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Soren Hansen <soren@ubuntu.com>
-Uploaders: Monty Taylor <mordred@inaugust.com>,
- Greg Holt <gholt@rackspace.com>,
- Jay Payne <letterj@racklabs.com>,
- Michael Barton <michael.barton@rackspace.com>,
- Thomas Goirand <zigo@debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Uploaders: Julien Danjou <acid@debian.org>,
+           Thomas Goirand <zigo@debian.org>,
+           Ghe Rivero <ghe@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
- python-all (>= 2.6),
- python-all-dev (>= 2.6.6-3~) | python-support,
- python-openssl,
+ python-all (>=2.6.6-3~),
  python-setuptools,
  python-webob,
  python-simplejson,
@@ -25,9 +20,8 @@
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.6
 Homepage: http://launchpad.net/swift
-Vcs-Browser: http://bazaar.launchpad.net/~openstack-ubuntu-packagers/ubuntu/oneiric/swift/ubuntu
-Vcs-Bzr: http://bazaar.launchpad.net/~openstack-ubuntu-packagers/ubuntu/oneiric/swift/ubuntu
-
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/swift.git;a=summary
+Vcs-Git: git://anonscm.debian.org/openstack/swift.git
 
 Package: python-swift
 Architecture: all
@@ -42,8 +36,7 @@
  python-netifaces,
  python-greenlet (>= 0.3.1),
  python-eventlet (>= 0.9.8),
-Provides: ${python:Provides}
-Description: distributed virtual object store - Python libraries
+Description: Distributed virtual object store (Python libraries)
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
@@ -69,35 +62,32 @@
 Package: swift
 Architecture: all
 Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
-Description: distributed virtual object store - common files
- OpenStack Object Storage (code-named Swift) is open source software for
- creating redundant, scalable object storage using clusters of standardized
- servers to store petabytes of accessible data. It is not a file system or
- real-time data storage system, but rather a long-term storage system for a
- more permanent type of static data that can be retrieved, leveraged, and then
- updated if necessary. Primary examples of data that best fit this type of
- storage model are virtual machine images, photo storage, email storage and
- backup archiving. Having no central "brain" or master point of control
- provides greater scalability, redundancy and permanence.
- .
- Objects are written to multiple hardware devices in the data center, with
- the OpenStack software responsible for ensuring data replication and
- integrity across the cluster. Storage clusters can scale horizontally by
- adding new nodes. Should a node fail, OpenStack works to replicate its
- content from other active nodes. Because OpenStack uses software logic to
- ensure data replication and distribution across different devices,
- inexpensive commodity hard drives and servers can be used in lieu of more
- expensive equipment.
- .
+Description: Distributed virtual object store (common files)
+ OpenStack Object Storage (code-named Swift) is open source software for
+ creating redundant, scalable object storage using clusters of standardized
+ servers to store petabytes of accessible data. It is not a file system or
+ real-time data storage system, but rather a long-term storage system for a
+ more permanent type of static data that can be retrieved, leveraged, and then
+ updated if necessary. Primary examples of data that best fit this type of
+ storage model are virtual machine images, photo storage, email storage and
+ backup archiving. Having no central "brain" or master point of control
+ provides greater scalability, redundancy and permanence.
+ .
+ Objects are written to multiple hardware devices in the data center, with
+ the OpenStack software responsible for ensuring data replication and
+ integrity across the cluster. Storage clusters can scale horizontally by
+ adding new nodes. Should a node fail, OpenStack works to replicate its
+ content from other active nodes. Because OpenStack uses software logic to
+ ensure data replication and distribution across different devices,
+ inexpensive commodity hard drives and servers can be used in lieu of more
+ expensive equipment.
  .
  This package provides some core binaries and clients to control swift.
 
 Package: swift-proxy
 Architecture: all
-Depends: python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
-Description: distributed virtual object store - proxy server
+Depends: swift, python-swift (=${binary:Version}), ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Description: Swift proxy server
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
@@ -122,9 +112,8 @@
 
 Package: swift-object
 Architecture: all
-Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
-Description: distributed virtual object store - object server
+Depends: swift, python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Description: Swift object server
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
@@ -148,9 +137,8 @@
 
 Package: swift-container
 Architecture: all
-Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
-Description: distributed virtual object store - container server
+Depends: swift, python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Description: Swift container server
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
@@ -174,9 +162,8 @@
 
 Package: swift-account
 Architecture: all
-Depends: python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Provides: ${python:Provides}
-Description: distributed virtual object store - account server
+Depends: swift, python-swift (=${binary:Version}), rsync, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Description: Swift account server
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
@@ -202,7 +189,7 @@
 Architecture: all
 Section: doc
 Depends: libjs-jquery, ${misc:Depends}
-Description: distributed virtual object store - documentation
+Description: Swift documentation
  OpenStack Object Storage (code-named Swift) is open source software for
  creating redundant, scalable object storage using clusters of standardized
  servers to store petabytes of accessible data. It is not a file system or
