=== debian/rules ===
--- 
+++ 
@@ -3,31 +3,20 @@
 # Verbose mode
 #export DH_VERBOSE=1
 
-# Lucid does not have dh_python2, but we would like to be able to use this
-# rules file to build on lucid as well. Thus the branching logic.
-WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")
-
 %:
-	dh $@ ${WITH_PYTHON2}
+	dh $@ --with python2
 
 # clean sphinx build output
 override_dh_clean:
 	dh_clean
-	rm -rf doc/build/* swift.egg-info/SOURCES.txt
+	rm -rf swift.egg-info
+	rm -rf doc/build/*
 
 # build with sphinx documentation
 override_dh_auto_build:
 	dh_auto_build
 	mkdir -p doc/build
 	python setup.py build_sphinx
-
-override_dh_auto_test:
-	ls -ld /dev/log || true
-	dpkg -l || true
-#	python setup.py test
-
-get-orig-source:
-	uscan --verbose --force-download --rename --destdir=../build-area
 
 override_dh_install:
 	dh_install
